Subject: Trainer Candidate - Jaipreet Singh
From: Jaipreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:44:27 -0400

| | Tech Support Test

Name | Jaipreet Singh
E-mail | [email-masked]
Phone Number | (091) 7780974092
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jammu, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Gurmoh trading co. | Site engineer | January 2021 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Site handling, data handling ,project handling
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was doing work I faced difficulty mainly in the site operations to handle the area people  during working as well as team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When the customer satisfies means great customer service
What according to you makes you a good candidate for this position? | Because of my Positive attitude
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |